title: Mady & co
options:
  duplicate: false

tabs:
  contentTab:
    label: Contenu
    columns:
      - width: 1/2
        sections:
          leftHeaderSection:
            type: fields
            fields:
              logo:
                type: files
                multiple: false
                layout: cards
                image:
                  back: white
              catch:
                label: Accroche
                type: text
      - width: 1/2
        sections:
          rightHeaderSection:
            type: fields
            fields:
              headerImage:
                label: Image d'en-tête
                type: files
                multiple: false
                layout: cards
                image:
                  cover: true
                  ratio: 4/4
      - width: 1/1
    sections:
      ownNewsSection:
        label: Actualités propres
        type: pages
        template: news
      externalNewsSection:
        label: Actus
        type: linked-news
      builderSection:
        type: fields
        fields:
          builder: fields/builder
  filesTab: tabs/files
  meta: tabs/meta/page
